### org.jfree.layouting.input.style.parser

# Class CSSParserInstantiationException

- `StackableException`
- - `org.jfree.layouting.input.style.parser.CSSParserInstantiationException`

`public class CSSParserInstantiationException`
`extends StackableException`

Creation-Date: 23.11.2005, 12:57:15

Author:
  Thomas Morgner

  ## Constructor Summary

  `CSSParserInstantiationException()`

  `CSSParserInstantiationException(String message)`

  `CSSParserInstantiationException(String message, Exception ex)`

## Constructor Details

### CSSParserInstantiationException

    public CSSParserInstantiationException()

### CSSParserInstantiationException

    public CSSParserInstantiationException(String message)

### CSSParserInstantiationException

    public CSSParserInstantiationException(String message,
                                           Exception ex)